<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the puzzle.</b>]]></rubric>
    <imagepath>data/templates/pics/100x70/</imagepath>
    <clue pictureclue="T2T3MROMU12d.jpg" word="painting"/>
    <clue pictureclue="T2T3MROMU12c.jpg" word="drawing"/>
    <clue pictureclue="T2T3MROMU12f.jpg" word="sculpture"/>
    <clue pictureclue="T2T3MROMU12e.jpg" word="photograph"/>
    <clue pictureclue="T2T3MROMU12a.jpg" word="collage"/>
	<clue pictureclue="T2T3MROMU12b.jpg" word="digitalimage"/>
</exercise>
